「iOS 15」対象外の旧モデル「iPhone」「iPad」向けにセキュリティパッチが公開

続きを読む

アップルは「iPhone 5s」「iPhone 6」や旧モデルの「iPad」など、「iOS 15」にアップグレードできない古いデバイスについて、「悪用された可能性のある」脆弱性を修正するセキュリティアップデートを公開した。

コメントを残す

メールアドレスが公開されることはありません。 が付いている欄は必須項目です